Information ausblenden
Das Digital Eliteboard ist ein Kostenloses Forum. Wenn du alle Bereiche sehen möchtest oder Fragen hast, musst du dich zunächst Registrieren.

Jetzt Registrieren

Talk VDR-SC und Openmediavault

Dieses Thema im Forum "CS VDR-SC" wurde erstellt von kampftrinker111, 26. Januar 2014.

  1. kampftrinker111
    Offline

    kampftrinker111 Ist gelegentlich hier

    Registriert:
    8. Februar 2013
    Beiträge:
    67
    Zustimmungen:
    2
    Punkte für Erfolge:
    8
    Kann mir jemand Infos geben ob VDR-SC mit OMV läuft?

    Ich erhalte zur Zeit folgende Fhlermeldungen beim installieren.

    Code:
    # Step 1 - get build dependencies
    Installing the following build dependencies and tools:
    build-essential debhelper quilt cdbs vdr-dev libssl-dev mercurial libbz2-dev gzip unzip libpcsclite-dev
    Proceed? [y/n]:y
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut
    Statusinformationen werden eingelesen... Fertig
    gzip ist schon die neueste Version.
    libssl-dev ist schon die neueste Version.
    libssl-dev wurde als manuell installiert festgelegt.
    Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass
    Sie eine unmögliche Situation angefordert haben oder, wenn Sie die
    Unstable-Distribution verwenden, dass einige erforderliche Pakete noch
    nicht erstellt wurden oder Incoming noch nicht verlassen haben.
    Die folgenden Informationen helfen Ihnen vielleicht, die Situation zu lösen:
    
    Die folgenden Pakete haben unerfüllte Abhängigkeiten:
     vdr-dev : Hängt ab von: linux-libc-dev (>= 3.0) aber 2.6.32-48squeeze4 soll installiert werden
    E: Beschädigte Pakete
    
    
     
    Zuletzt von einem Moderator bearbeitet: 26. Januar 2014
    #1
  2. avjui
    Offline

    avjui Ist oft hier

    Registriert:
    29. Oktober 2011
    Beiträge:
    115
    Zustimmungen:
    11
    Punkte für Erfolge:
    18
    AW: VDR-SC und Openmediavault

    Sieht aus als wäre da ein zu altes "linux-libc-dev" Paket. Was ist den bei OMV für ein Kernel drauf?
    Code:
    uname -r
    Da sit es evtl. notwendig selber den vdr zu kompilieren. Es gibt auch einen Patch der die DVB APi ein wenig hinbiegt.
    Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren
     
    #2

Direkt Antworten

Überprüfung:
Der Entwurf wurde gespeichert Der Entwurf wurde gelöscht

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.